The official website for The Settlers of Catan

We get a lot of questions about compatibility regarding the Mayfair Games editio...

 
February 13, 2013
We get a lot of questions about compatibility regarding the Mayfair Games editions. The main Catan line(base & expansions) is currently in the 4th edition. If you want to play 4th edition expansions with a 3rd edition base game for example, get a "Pre-2007 Adapter Kit" from Catan Shop: http://bit.ly/catanadapter

See all items in the shop http://bit.ly/catanshop